RubyGems Navigation menu

redis-scripting 1.0.1

Utilities built on redis-rb for using Redis Lua scripting.

Versions:

  1. 1.0.1 - September 10, 2013 (7.5 KB)
  2. 1.0.0 - September 05, 2013 (7 KB)

Runtime Dependencies (1):

  • redis >= 3.0
  • Development Dependencies (4):

    Owners:

    Authors:

    • Brian Palmer

    SHA 256 checksum:

    a1b0e9765439a88b67f602ff2233af0b69181266bf94013c08696f3f4a9aa743

    Total downloads 762,884

    For this version 761,473

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: